/**
 * @file
 * Subtheme specific CSS.
 */
 
 img {
     max-width: 100%;
  height: auto;
 }
 
.img-circle {
    border-radius: 100%;
    max-width: 32px;
    max-height: 32px;
    width: 32px;
    height: 32px;
}

.dropdown-toggle::after {
    color: #000;
}

.nav-link {
    color: #181818; 
}

.statistics-counter.nav-link {
    padding: 0;
}

.insightTipsMain {
    padding: 0;
}

.node__content blockquote {
      width: 100%;
  max-width: 900px;
  padding: 30px 50px;
  padding-left: 120px;
  border: 10px solid #e2e2e2;
  position: relative;
  margin: 0 auto;
}

.page-user-password #block-mktheme-content .content ,

.page-user-login #block-mktheme-content .content {
    padding: 10vh 0;
}

.page-user-register #block-mktheme-content .content {
      padding: 5vh 0;
}

#user-login-form input {
    padding: 1.5rem;
}

#menuCols a {
    padding: 1rem;
}

.field--name-body a {
    color: #f7941e;
}

.field--name-body h2 {
    margin-bottom: 2rem;
}

.field--name-body h2 strong {
    position: relative;
}

.field--name-body h2 strong span{
  position: absolute;
  top: -2rem;
  font-size: 6rem;
  color: #66666620;
}

.field--name-body ul {
     list-style: none
}

.field--name-body ul li::before {
  content: "•"; color: #f7941e;
  display: inline-block; 
  width: 1em;
  margin-left: -1em
}

 .field--name-body hr {
  border: none;
  height: 2px;
  background: #f7941e;
  background: repeating-linear-gradient(
      90deg, #f7941e, #f7941e .7rem, transparent .7rem,transparent .9rem
    );
}

#myTabContent .make-tabsImg img {
    max-width: 300px;
}

.moreWaysContainer .makeWayCols {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  height: 100%;
}

.insightList-cols .insightBox {
    padding: 2rem;
    text-align: justify;
}

.login-bg {
  background: #fdf6ee url(../images/bg-illustration-4837-sm.jpeg) no-repeat 100% 80%/contain;
  height: 100vh;
  min-height: 900px;
}

.articleBanner .saleBtn a {
    max-width: fit-content;
    padding: .5rem;
}

@media (min-width: 992px) {
  .login-bg {
    background: #fdf6ee url(../images/bg-illustration-4837.jpeg) no-repeat center/contain;
    min-height: 768px;
  }

  #user-register-form, 
  #user-pass, 
  #user-login-form {
    max-width: 30%;
    padding: 2rem;
}
}

@media (max-width: 991px) and (max-width: 767px){
.insightTipsMain img,
.insightListMain img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: auto;
}
}


/* Content-specific styles */
.marigold { color: #f7941e;} 
.responsive-img {width: 100%; height: auto;} 
.right-side-img {width: 50%; max-width: 283px; margin: 0 0 10px 10px; float: right;}
.left-side-img {width: 50%; max-width: 283px; margin: 0 10px 10px 0; float: left;}
